@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

body{
	font-family: 'Lato', sans-serif !important;
    letter-spacing: .4px;
}

.title{
    color: #f48c33;
    font-size: 48px;
    text-align: center;
    margin: 0; 
    margin-bottom: 20px;
    text-transform: uppercase;
}
.sub-title {
    color: #a7a7a7;
    font-size: 18px;
    text-align: center;
    margin: 0;
    padding-bottom: 15px;
}

body h6{
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    text-align: center;

}
body h5{
    font-size: 18px;
    font-weight: 800;
    color: #333;
    text-align: center;
    margin: 0;
    margin-bottom: 15px;
}
body h2{
    font-size: 30px;
    font-weight: 400;
    color: #333;
    margin: 0;
    margin-bottom: 15px;
    line-height: 1.4;
}
body h3{
    font-size: 26px;
    font-weight: 400;
    color: #333;
    margin: 0;
    margin-bottom: 15px;
    line-height: 1.4;
}
body h4{
    font-size: 24px;
    font-weight: 600;
    color: #333;
    margin: 0;
    margin-bottom: 15px;
}
body p{
    font-size: 14px;
    color: #333;
}
.p-16{
    font-size: 16px;
}
.pera{
    font-size: 16px;
    line-height: 27px;
    color: #333;
}
.pera strong{
    font-weight: 800;
}

body a:hover,
body a:focus{
    color: #23527c;
    text-decoration: underline;
}
body a{
	text-decoration: none;
	color: #337ab7;
}
body ul{
	list-style: none;
	padding-left: 0;
}


.btn.btn1{
    background-color: #f47621;
    color: #fff;
    width: 100%;
    max-width: 240px;
    padding: 8px 8px;
    margin-top: 35px;
    border: 0px;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    transition: all .6s ease;
}
.btn.btn1:hover{
    color: #fff;
}

.btn.btn2{
    background-color: #ff7700;
    color: #fff;
    width: auto;
    padding: 15px 25px;
    margin-top: 20px;
    border: 0px;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    transition: all .6s ease;
}
.btn.btn2:hover{
    color: #fff;
    background: #c15c04;
}

.mt-0{
    margin-top: 0 !important;
}
.mb-0{
    margin-bottom: 0 !important;
}
.pt-0{
    padding-top: 0 !important;
}
.pb-0{
    padding-bottom: 0 !important;
}
.height-auto{
    height: auto !important;
}
.divider{
	padding: 0 6px;
    font-weight: 600;
}

.hr1{
    height: 2px;
    width: 7%;
    margin-left: 0;
    margin-top: 40px;
    margin-bottom: 35px;
    background-color: #333;
}
.hr2{
    width: 15%;
    border: none;
    border-bottom: 3px solid #ff7700;
    margin-left: auto;
    margin-right: auto;
}
.hr3{
    padding: 0;
    border: none;
    border-bottom: 5px solid #2a8001;
    width: 100%;
    max-width: 315px;
    margin: 0;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    text-transform: uppercase;
}

/*header*/
.logo-t{
	width: 150px;
}
.header{}


/*header1*/
.header1{
    padding: 30px 0;
}

.header1 .img{}

.header1 .txt{}
.header1 .txt .txt-flex{
	display: flex;
	width: 100%;
	justify-content: flex-end;
	align-items: center;
}
.header1 .txt .language-btn{
    position: relative;
    padding: 10px 0px;
    padding-right: 4px;
}
.header1 .txt .language-btn a{
    text-decoration: none !important;
}
.header1 .txt .sign-btn .btn{
    margin-left: 5px;
    border: 2px solid #ff7700;
    font-weight: bold;
    padding-left: 30px;
    padding-right: 30px;
    color: #ff7700;
    box-shadow: none;
}


/*.social-icons*/
.social-icons{
}
.social-icons a{
	display: inline-block;
}
.social-icons a img{
	width: 24px;
	margin: 0 2px;
}

/*.header2*/
.header2 {
	padding-bottom: 24px;
}
/*navbar*/
nav.navbar {
	margin-bottom: 0;
	background: #fff;
	border: none;
}
nav.navbar .navbar-nav li {
	cursor: pointer;
    border-bottom: 4px solid #fff;
}
nav.navbar .navbar-nav li.divider-li{
	line-height: 36px;
	cursor: default;
}
nav.navbar .navbar-nav li a {
	color: #777;
	background: none !important;
	padding: 8px 12px;
    font-size: 14px;
}
nav.navbar .navbar-nav>li>a:focus, 
nav.navbar .navbar-nav>li>a:hover{
	color: #333;
}
nav.navbar .navbar-nav>.active>a, 
nav.navbar .navbar-nav>.active>a:focus, 
nav.navbar .navbar-nav>.active>a:hover{
	color: #555;
}
nav.navbar .navbar-nav>.active{
	border-color: #2a8001;

}



nav.navbar .navbar-nav li ul {
	width: 200px;
	visibility: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 36px;
	left: 0;
	z-index: 10000;
	background: transparent;
	padding-top: 18px;
	box-shadow: none;
	/*box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);*/
	-webkit-transform: scale(0);
	      transform: scale(0);
	-webkit-transform-origin: top;
	      transform-origin: top;
	transition: -webkit-transform 0.3s cubic-bezier(0.5, 0, 0.5, 1.5);
	transition: transform 0.3s cubic-bezier(0.5, 0, 0.5, 1.5);
	transition: transform 0.3s cubic-bezier(0.5, 0, 0.5, 1.5), -webkit-transform 0.3s cubic-bezier(0.5, 0, 0.5, 1.5);
}
nav.navbar .navbar-nav li ul li {
	background: #000;
    border: none;
}
nav.navbar .navbar-nav li ul li a {
	display: block;
	padding: 8px 12px;
	color: #fff !important;
	font-size: .9em;
	text-decoration: none;
	transition: background .2s ease;
	text-transform: unset;
    font-size: 15px;
}
nav.navbar .navbar-nav li ul li a:hover {
	text-decoration: underline;
}
nav.navbar .navbar-nav li:hover a {
	color: #000;
	background: #ddd;
}
nav.navbar .navbar-nav li:hover ul {
	display: block;
	visibility: visible;
	-webkit-transform: scale(1);
	transform: scale(1);
}
nav.navbar .navbar-nav li ul:before {
    content: '';
    top: 0;
    left: 50%;
    margin-left: -12px;
    margin-top: -6px;
    border-color: transparent;
    border-bottom-color: #000;
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-width: 12px;
    border-style: solid;
    z-index: 99;
}

nav.navbar .navbar-toggle:focus, 
nav.navbar .navbar-toggle:hover {
    background-color: transparent;
}
.header.header-about{
    border-bottom: 1px solid #ccc;
}
.header.header-about .header2 {
    padding-bottom: 10px;
}

nav.navbar .navbar-nav li ul .drop-div{
    border-radius: 6px;
    overflow: hidden;
    background: #000;
}

.header.header-account{
    border-bottom: 1px solid #ccc;
}
.header.header-account .header1 .txt .sign-btn .btn{
    padding: 6px 30px;
    margin-top: 6px;
}
.header.header-account .header2 {
    padding-bottom: 10px;
}


/*banner*/
.banner .carousel .item img{ 
    cursor: pointer;
}


/*search-section*/

.search-section{
    background: #ff7700;
    padding: 12px 0;
    margin-top: 10px;
}
.search-section .d-flex{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.search-section .d-flex .left {
    padding-right: 30px;
}
.search-section .d-flex .right {
    border-left: 1px solid #565656;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
}
.search-section .d-flex .left h6 {
    text-align: right;
}
.search-section .d-flex .form .form-flex{
    width: 100%;
    display: flex;
}
.search-section .d-flex .form .form-group {
    margin-bottom: 0;
    width: 100%;
    margin-right: 15px;
}
.search-section .d-flex .form .form-group input{
    height: 42px;
}
.search-section .d-flex .form .s-btn {
    width: 160px;
    min-width: 160px;
}
.search-section .d-flex .form .s-btn .btn{
    display: block;
    width: 100%;
    background-color: #2e7e01;
    color: white;
    padding: 10px;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: .4px;
}


/*btn-section*/
.btn-section{
    padding: 40px 0;
}
.btn-section .box .btn{
    display: block;
    width: 100%;
    max-width: 300px;
    background-color: #2a8001;
    color: white;
    padding: 10px 15px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    border-radius: 0;
    font-size: 20px;
    white-space: inherit;
}


/*travel-idea*/
.travel-idea{
    padding: 40px 0;
}

.travel-idea .flex-box{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.travel-idea .flex-box .box1{
    width: 25%;
    height: 100%;
}
.travel-idea .flex-box .box2{
    width: 50%;
    height: 100%;
}
.travel-idea .flex-box .box h4{
    color: #fff;
    font-weight: 400;
    margin-top: 10px;
}
.travel-idea .flex-box .box p{
    color: #fff;

}
.travel-idea .flex-box .box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.travel-idea .flex-box .box1 .img1{
    height: 450px;
    position: relative;
    overflow: hidden;
}
.travel-idea .flex-box .box1 .img2{
    height: 285px;
    position: relative;
    overflow: hidden;
}
.travel-idea .flex-box .box2 .img1{
    height: 296.3px;
    position: relative;
    overflow: hidden;
}


/*.box1 .img1*/
.travel-idea .flex-box .box2 .img1 .overlay,
.travel-idea .flex-box .box1 .img2 .overlay,
.travel-idea .flex-box .box1 .img1 .overlay{
    opacity: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 66%, rgba(0,0,0,0.46) 100%);
}
.travel-idea .flex-box .box2 .img1:hover .overlay,
.travel-idea .flex-box .box1 .img2:hover .overlay,
.travel-idea .flex-box .box1 .img1:hover .overlay{
    background: linear-gradient(to bottom, rgba(0,0,0,0.52) 0%, rgba(0,0,0,0.46) 100%);

}
.travel-idea .flex-box .box1 .img1 .overlay .txt{
    position: absolute;
    top: 78%;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    transition: all .4s ease;
}
.travel-idea .flex-box .box2 .img1:hover .overlay .txt,
.travel-idea .flex-box .box1 .img2:hover .overlay .txt,
.travel-idea .flex-box .box1 .img1:hover .overlay .txt{
    top: 0;
}

.travel-idea .flex-box .box1 .img1 .overlay .txt .p-tag{
    margin-top: 320px;
}
.travel-idea .flex-box .box1 .img2 .overlay .txt{
    position: absolute;
    top: 68%;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    transition: all .4s ease;
}
.travel-idea .flex-box .box1 .img2 .overlay .txt .p-tag{
    margin-top: 160px;
}

.travel-idea .flex-box .box2 .img1 .overlay .txt{
    position: absolute;
    top: 68%;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    transition: all .4s ease;
}
.travel-idea .flex-box .box2 .img1 .overlay .txt .p-tag{
    margin-top: 180px;
}


/*img-section*/
.img-section{
    padding: 40px 0;
}


/*slider-section*/
.slider-section{
    padding: 40px 0;
}

.slider-section .post-description{
    position: relative;
    top: -50px;
    background: #f48c33de;
    height: 50px;
    padding: 10px 15px;
}
.slider-section .post-description p{
    color: #fff;
}

 
.slider-section .post-slide{
    padding-bottom: 10px;
    margin: 0;
    position:relative;
}
.slider-section .post-slide img{
    width: 100%;
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.slider-section .owl-controls .owl-prev{
    left: 20px;
}
.slider-section .owl-controls .owl-next{
    right: 20px;
}
.slider-section .owl-controls .owl-prev, 
.slider-section .owl-controls .owl-next {
    width: 40px;
    height: 40px;
    position: absolute;
    text-align: center;
    padding-top: 4px;
    background: transparent;
    transition: background 0.50s ease;
    border: 2px solid #000;
    top: 38%;
    transform: translateY(-50%);
    border-radius: 50%;
    opacity: .6;
}
.slider-section .owl-controls .owl-prev:after,
.slider-section .owl-controls .owl-next:after{
    content:"\f104";
    font-family: FontAwesome;
    color: #000;
    font-size:20px;
    font-weight: 800;
}
.slider-section .owl-controls .owl-next:after{
    content:"\f105";
}
.slider-section .owl-controls .owl-prev:hover,
.slider-section .owl-controls .owl-next:hover{
    opacity: 1;
}


/*slider-section2*/

.slider-section2 .post-slide img{
    height: 170px;
}


/*video-section*/
.video-section{
    
}
.video-section .embed-responsive{
    height: auto;
}

/*full-slider-section*/
.full-slider-section{
    padding: 40px 0;
}
.full-slider-section #owl-theme .item img{
    display: block;
    width: 100%;
    height: auto;
}
/* Styling Pagination*/
.full-slider-section .owl-theme .owl-controls .owl-pagination{
    text-align: center;
}
.full-slider-section .owl-theme .owl-controls .owl-page{
    display: inline-block;
    text-align: center;
    margin-top: 20px;
}
.full-slider-section .owl-theme .owl-controls .owl-page span{
    width: 20px;
    height: 20px;
    margin-left: 2px;
    margin-right: 2px;
    background: #d1d1d1;
    border: none;
    display: inline-block;
    border-radius: 50%;
}

.full-slider-section .owl-theme .owl-controls .owl-page.active span{
    background: #ff7700;
}


/*club-section*/
.club-section{
    padding: 40px 0;
}
.club-section .box{
    margin-bottom: 20px;
}
.club-section .box .box-in{
    position: relative;
    height: 250px;
}
.club-section .box .box-in .img1{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left;
}
.club-section .box .box-in .txt{
    position: absolute;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 10px;
}
.club-section .box .box-in .txt p{
    color: #fff;
    margin: 0;
    font-weight: 600;
}
.club-section .box .box-in .txt p span{
    font-weight: 400;
    font-size: 13px;
}
.club-section .box .box-in .txt .img img{
    width: 60px;
    min-width: 60px;
    height: 60px;
    object-fit: cover;
    border: 4px solid #fff;
    border-radius: 50%;
}
.club-section .box .box-in .txt .dec{
    width: 100%;
    padding-left: 10px;
}


/*text-section*/
.text-section{
    padding: 40px 0;
}


/*destination*/
/*.destination-tab*/
.destination-tab {
    margin-bottom: 10px;
}
.destination-tab ul {
    text-align: center;
}
.destination-tab ul li{
    display: inline-block;
}
.destination-tab ul li.active a{
    border: 0px;
    background-color: #f47621;
    color: white;
}
.destination-tab ul li a{
    display: inline-block;
    padding: 8px 25px;
    border: 1px solid #f3f3f3;
    font-family: 'Lato', sans-serif;
    color: #888888;
    margin-right: 10px;
    border-radius: 5px;
    margin-top: 10px;
}
.destination-tab ul li a:hover{
    background-color: #f47621;
    color: white;
}

/*d-flex*/
.destination-section{
    padding: 60px 0;
}
.destination-section .d-flex{
    display: flex;
    flex-wrap: wrap;

}
.destination-section .d-flex .box{
    margin-top: 40px;
    position: relative;
    padding-bottom: 32px;
}
.destination-section .d-flex .box .img1{
    margin-bottom: 30px;
    width: 100%;
    height: 420px;
    object-fit: cover;
}
.destination-section .d-flex .box .txt{

}
.destination-section .d-flex .box .txt p.post{
    color: #afafaf;
    font-weight: 400;
    text-transform: uppercase;
}
.destination-section .d-flex .box .txt p.p-title{
    font-weight: 800;
    margin-bottom: 20px;
}
.destination-section .d-flex .box .txt p.p-dec{
    line-height: 27px;
}
.destination-section .d-flex .box .txt p.p-link{
    font-weight: 600;
    color: #337ab7;
}
.destination-section .d-flex .box .txt p.p-link:focus,
.destination-section .d-flex .box .txt p.p-link:hover{
    color: #23527c;
    text-decoration: underline;
}
.destination-section .d-flex .box .txt .post-comments{
    position: absolute;
    bottom: 0;
    left: 0
    width: 100%;

}
.destination-section .d-flex .box .txt .post-comments p{
    margin-bottom: 6px;
}
.destination-section .d-flex .box .txt .post-comments a:hover,
.destination-section .d-flex .box .txt .post-comments a:hover p{
    color: #ff7700;
}

/*.post-action*/
.post-action{
    margin-top: 50px;
}
.post-action ul{
    text-align: center;
}
.post-action ul li{
    display: inline-block;
    border: 2px solid #959595;
    margin: 10px 30px;
    width: 100%;
    max-width: 300px;
}
.post-action ul li:hover{
    border-color: #ff7700;
}
.post-action ul li a{
    display: inline-block;
    padding: 2px 6px;
    width: 100%;
    text-decoration: none;  
}
.post-action ul li a img{
    display: inline-block;
    width: 40px;
}
.post-action ul li a .post-bookingtxt {
    display: inline-block;
    color: #959595;
}

.destination-section .post-all .hr1 {
    margin-top: 25px;
    margin-bottom: 10px;
}
.destination-section .post-all .box .img1{
    margin-bottom: 30px;
    height: 200px;
}

/*trip-s*/
.trip-s{

}
.trip-s .destination-tab ul {
    text-align: left;
}
.trip-s .destination-tab ul li {
    width: 14.4%;
    margin: 0 1%;
    min-width: 135px;
}
.trip-s .destination-tab ul li a{
    width: 100%;
    display: inline-block;
    text-align: center;
    padding: 10px 8px;
    border: 1px solid #ff7700;
    margin-top: 15px;
    border-radius: 25px;
    color: #ff7700;
    text-transform: uppercase;
    margin-right: 10px;
}
.trip-s .destination-tab ul li.active a{
    color: #fff;
    
}
.trip-s .destination-tab ul li a:hover{
    color: #fff;
    background: #ff7700;
}
.trip-s .d-flex .box .txt p.p-title{
    text-align: center;
    margin-bottom: 10px;
}
.trip-s .d-flex .box .txt h6{
    color: #a7a7a7;
    font-weight: 800;
    font-size: 13px;
}
.trip-s .d-flex .box .txt .btns {
    text-align: center;
}
.trip-s .d-flex .box .txt .btns .btn{
    display: inline-block;
}
.trip-s .d-flex .box .txt .btns .btn.btn1{
    width: auto;
    border: 2px solid #ff7700;
    color: #ff7700;
    font-weight: bold;
    background: transparent;
    font-size: 14px;
    border-radius: 0;
    padding: 8px 10px;
    margin-top: 20px;
}
.trip-s .d-flex .box .txt .btns .btn.btn2{
    margin-left: 15px;
    border: 2px solid #333;
    color: #333;
}
.trip-s .post-all .box .img1 {
    height: 340px;
    object-fit: cover;
}
.trip-s .map {
    margin-top: 40px;
}
.trip-s .map iframe{
    width: 100%;
    height: 500px;
}
.trip-s .pagination{
    margin-top: 50px;
}

/*slider-section3*/
.slider-section3{
}

.slider-section3 .post-description{
    background: #fff;
}
.slider-section3 .post-description p{
}
.slider-section3 .post-description p.post{
    color: #afafaf;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 0;
}
.slider-section3 .post-description p.p-title{
    font-weight: 800;
}
.slider-section3 .post-description p.p-dec{
    line-height: 27px;
}
.slider-section3 .post-description p.p-link{
    font-weight: 600;
    color: #337ab7;
}
.slider-section3 .post-description p.p-link:focus,
.slider-section3 .post-description p.p-link:hover{
    color: #23527c;
    text-decoration: underline;
}

 
.slider-section3 .post-slide{
    padding-bottom: 10px;
    margin: 0 15px;
    position:relative;
}
.slider-section3 .post-slide .img-div{
    margin-bottom: 12px;
}
.slider-section3 .post-slide img{
    width: 100%;
    width: 100%;
    height: 180px;
    object-fit: cover;
}

.owl-carousel{
}
.slider-section3 .owl-controls .owl-prev{
    right: 72px;
}
.slider-section3 .owl-controls .owl-next{
    right: 20px;
}
.slider-section3 .owl-controls .owl-prev, 
.slider-section3 .owl-controls .owl-next {
    width: 46px;
    height: 30px;
    position: absolute;
    text-align: center;
    padding-top: 1px;
    border: none;
    top: -65px;
    border-radius: 0;
    background-color: #f48c33;
    color: white;
    transition: background 0.50s ease;
}
.slider-section3 .owl-controls .owl-prev:after,
.slider-section3 .owl-controls .owl-next:after{
    content: "\f104";
    font-family: FontAwesome;
    color: #fff;
    font-size: 20px;
    font-weight: 800;
}
.slider-section3 .owl-controls .owl-next:after{
    content:"\f105";
}
.slider-section3 .owl-controls .owl-prev:hover,
.slider-section3 .owl-controls .owl-next:hover{
    opacity: 1;
}

/*deal-book-s*/
.destination-section .slider-title{
    border-bottom: 1px solid #ccc;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px 135px 0 15px;
}
.destination-section .slider-title h3 i{
    margin-right: 15px;
    color: #2a8001;
}
.deal-book-s{

}
.deal-book-s .d-flex .box {
    margin-top: 0;
    margin-bottom: 20px;
}
.deal-book-s .d-flex .box .img1{
    margin-bottom: 12px;
}
.deal-book-s .d-flex .box .txt p.p-title{
    margin-bottom: 10px;
}
.deal-book-s .d-flex .box{
    padding-bottom: 0;
}

/*contact-banner-section*/
.contact-banner-section{
    background: url('../images/contact-us.jpg');
    background-size: cover;
    height: 95vh;
    position: relative;
}
.contact-banner-section .txt{
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.contact-banner-section .txt .title{
    font-size: 54px;
    font-weight: 800;
    color: #fff;
}
.contact-banner-section .txt .sub-title{
    font-size: 22px;
    color: #fff;
}

/*contact-section*/
.contact-section{
    padding: 40px 0;
    padding-top: 80px;
}       

.contact-section .title {
    text-transform: inherit;
    color: #333;
    font-size: 40px;
}
.contact-section .sub-title{
    font-size: 20px;
    color: #333;
    line-height: 1.4;
}
.contact-section .contact-form {
    margin-top: 60px;
}
.contact-section .contact-form .contact-info{
    margin-top: 30px;
}
.contact-section .contact-form .contact-info li {
    font-size: 16px;
    margin-bottom: 20px;
    padding-left: 40px;
    position: relative;
}
.contact-section .contact-form .contact-info li i {
    position: absolute;
    top: 2px;
    left: 0;
    margin-right: 20px;
    font-size: 22px;
}
.contact-section .contact-form .form .form-group{
    margin-bottom: 0;
}
.contact-section .contact-form .form .form-control{
    height: 50px;
    margin-bottom: 30px;
}
.contact-section .contact-form .form textarea.form-control{
    height: 200px;
}

/*login-section*/
.login-section{
    padding: 40px 0;
}
.login-section .nav-tabs{
    padding: 0 15px;
    margin-bottom: 15px;
}

/*login-form*/
.login-form{
    padding: 0 15px;
}
.login-form .control-label{
    font-weight: 800;
}


/*travel-ideas-section*/
.img-padding{
    padding-bottom: 10px;
}
.map2 {
    margin-bottom: 10px;
}
.map2 iframe{
    width: 100%;
    height: 600px;
}
.travel-ideas-section{
    padding: 40px 0;
}
.travel-ideas-section h5{
    text-align: left;
}
.travel-ideas-section .p-post{
    color: #afafaf;
}
.travel-ideas-section .full-slider-section{
    padding: 20px 0;
}


.writer {
    padding: 20px;
    background-color: #f6f6f6;
    margin-top: 40px;
    margin-bottom: 40px;
    float: left;
    width: 100%;
}
.writer img {
    
}

.travel-ideas-section .login-form {
     padding: 0; 
}
.travel-ideas-section .login-form .commnet-title {
    font-weight: bold;
    border-top: 1px solid #b9bdc0;
    margin-top: 45px;
    padding-top: 45px;
    padding-left: 0px;
    margin-bottom: 40px;
}
.travel-ideas-section .list-ul{
    padding-left: 40px;
    list-style: disc;
}
.travel-ideas-section .share-btn{
    margin-top: 50px;
    margin-bottom: 20px;
}
.travel-ideas-section .partners {
    margin-top: 60px;
}
.travel-ideas-section .partners .d-flex{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 50px;
}
.travel-ideas-section .partners .d-flex .box{
    width: 20%;
    margin-bottom: 10px;
}
.travel-ideas-section .partners .d-flex .box img{
    max-height: 120px;
}


/*account-section*/
.account-section{
    padding: 40px 0;
}
.account-section .btns {
    margin-bottom: 30px;
}
.account-section .btns .btn.btn1{
    margin-top: 0;
    margin-bottom: 10px;
    margin-right: 10px;
    font-size: 15px;
    font-weight: 400;
    background-color: #ff7700;
    max-width: 180px;
    text-transform: inherit;
}


/*avatar-upload*/
.login-form .avatar-upload {
    position: relative;
    max-width: 150px;
    margin: 0;
}
.login-form .avatar-upload .avatar-edit {
    position: absolute;
    right: 8px;
    top: -8px;
    z-index: 1;
}
.login-form .avatar-upload .avatar-edit input {
    display: none;
}
.login-form .avatar-upload .avatar-edit input + label {
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-bottom: 0;
    border-radius: 100%;
    background: #FFFFFF;
    border: 1px solid transparent;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    font-weight: normal;
    transition: all 0.2s ease-in-out;
    text-align: center;
}
.login-form .avatar-upload .avatar-edit input + label:hover {
    background: #f1f1f1;
    border-color: #d6d6d6;
}
.login-form .avatar-upload .avatar-edit input + label i {
    text-align: center;
    padding-top: 10px;
}
/*.login-form .avatar-upload .avatar-edit input + label:after {
    content: "\f040";
    font-family: 'FontAwesome';
    color: #757575;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
}*/
.login-form .avatar-upload .avatar-preview {
    width: 130px;
    height: 90px;
    position: relative;
    border: 2px solid #fff;
    border-radius: 0;
}
.login-form .avatar-upload .avatar-preview > div {
    width: 100%;
    height: 100%;
    border-radius: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

/*about-section*/
.about-section{
    
}
.about-section h5{
    text-align: center;
}
.about-section p strong{
    font-weight: 800;
}
.img-a{
    width: 100%;
    max-width: 500px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
}
.img-a .box-i{
    width: 50%;
    margin-bottom: 10px;
}
.img-a .box-i img{
    width: 100%;
    height: 100%;
    max-height: 320px;
}

/*booking-details-section*/
.booking-details-section{
    padding: 40px 0;
}
.booking-details-section .box .btn.btn1{
    width: 100%;
    max-width: 100%;
}
.booking-details-section .box h3{
    font-weight: 800;
}
.booking-details-section .box .price{
    color: #ff7700;
    text-align: center;
    margin-top: 15px;
}
.booking-details-section .box p span{
    color: #ccc;
}

.imglist a .first-imgs{
    width: 100%;
    max-width: 100%;
    height: 100%;
}
.imglist a .img2{
    width: 100%;
    max-width: 90px;
    height: 70px;
    object-fit: cover;
}
.imglist a{
    display: inline-block;
    margin: 10px 10px 0 0;
    vertical-align: top;
}


.booking-details-section .deal-desc-detail {
    padding: 25px;
    border: 1px solid #ccc;
    margin-top: 25px;
}

/*trip-details-banner*/
.trip-details-banner{
    background: url('../images/trip-bg.jpg');
    background-size: cover;
    height: 450px;
}
.trip-details-banner .trip-overlay{
    height: 100%;
    padding: 40px 0;
    background: rgba(0, 0, 0, .4);

}
.trip-details-banner .trip-bhead{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    
}   
.trip-details-banner .trip-bhead .title{
    text-transform: inherit;
    color: #fff;
}
.trip-details-banner .trip-bhead h4{
    text-align: center;
    color: #fff;
    
}
.trip-details-banner .trip-bhead h6{
    text-align: center;
    color: #fff;
    font-weight: 400;
}



/*trip-details-section*/
.trip-details-section{
    padding: 60px 0;
}
.trip-details-section h2{
    text-transform: uppercase;
}
.trip-details-section .itenary-image img {
    width: 100%;
}
.trip-details-section .itenary-txt p{
    font-size: 16px;
}
.trip-details-section hr {
    margin-top: 25px;
    margin-bottom: 25px;
    border: 0;
    border-top: 1px solid #a7a7a7;
}
.trip-details-section .book-btn {
    text-align: center;
}
.trip-details-section .book-btn h3 {
    font-weight: 600;
}
.trip-details-section .book-btn .btn.btn2{
    width: 100%;
    max-width: 220px;
    padding: 8px 25px;
    margin-top: 0px;
}

.trip-details-section .modal{}

.trip-details-section .modal .form{
    
}
.trip-details-section .modal .form label{
    font-weight: 800;
}
.trip-details-section .modal .form .form-control{}


/*trip-details-section2*/
.trip-details-section2 .book-btn .btn.btn2 {
    width: 100%;
    max-width: 160px;
    padding: 10px 25px;
    margin-top: 30px;
}
.trip-details-section2 h2 {
    text-transform: initial;
}
.trip-details-section2 .h-flex{
    width: 100%;
    display: flex;
    align-items: center;
}
.trip-details-section2 .h-flex h2{
    margin: 0;
}
.trip-details-section2 .h-flex h5{
    margin: 0;
    text-align: right;
}
.trip-details-section2 .h-flex h5 span{
    color: #ff7700;
}
.trip-details-section2 .h-flex .heading{
    width: 70%;
}
.trip-details-section2 .h-flex .price{
    width: 30%;
}


.trip-details-section2 .itenary-dtl {
    margin-top: 40px;
}
.trip-details-section2 .itenary-dtl table{
    /*max-width: 600px;*/
    box-shadow: 3px 4px 9px rgba(0, 0, 0, 0.3);
}
.trip-details-section2 .itenary-dtl .table>tbody>tr>td {
    color: #fff;
    font-size: 16px;
    border: none;
    padding: 14px 10px;
}
.trip-details-section2 .itenary-dtl .table>tbody>tr>td:first-child {
    font-weight: 600;
}
.trip-details-section2 .itenary-dtl .table.table-striped>tbody>tr {
    /*background-color: #c15c04;*/
    background-color: #fff;
}
.trip-details-section2 .itenary-dtl .table.table-striped>tbody>tr:nth-of-type(even)>td {
    color: #ff7700 !important;
}
.trip-details-section2 .itenary-dtl .table.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #ff7700;
}
.trip-details-section2 .itenary-dtl .table.table-striped>tbody>tr:nth-of-type(odd)>td {
    color: #fff !important;
}

.trip-details-section2 .itenary-dtl-1 table{
    /*max-width: 600px;*/
    box-shadow: 3px 4px 9px rgba(0, 0, 0, 0.3);
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    color: #fff !important;
    background-color: #f47621 !important;
    border-color: #f47621 !important;
}
.pagination>li>a, .pagination>li>span {
    color: #f47621 !important;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    color: #f47621 !important;
    background-color: #f7ddcb !important;
    border-color: #f7ddcb !important;
}



.travel-ideas-search .panel {
    margin-bottom: 0px !important;
    background-color: #fff; 
    border: none !important; 
    -webkit-box-shadow: none !important; 
    box-shadow: none !important; 
}
.travel-ideas-search .panel .panel-heading {
    background: #ff7700 !important;
    margin-top: 15px !important;
    padding: 5px !important;
}
.travel-ideas-search .panel .panel-heading .panel-title-box {
    width: 95% !important;
}
.travel-ideas-search .panel .panel-heading a { 
    margin-top: -25px !important;
}
.travel-ideas-search .panel .panel-heading h3 {
    color: #fff !important;
    font-weight: 600 !important;
    padding-left: 20px !important;
    margin-bottom: 0px !important;
}
.tab-pane .media {
    cursor: pointer !important;
}
















































/*footer*/
.footer{
    padding: 40px 0;
    background: #404040;
}
.logo-f{
    width: 190px;
    margin-bottom: 15px;
}
.footer .anylogo{
    float: left;
    width: 60%;
    max-width: 130px;
    padding-right: 8px;
}
.footer .anylogo .img1{
    width: 115px;
    margin-bottom: 15px;
}
.footer .barcode{

}
.footer .barcode img{
    width: 90px;
}

.footer .footer-menu {
    padding-left: 15px;
}
.footer .footer-menu li{
    list-style: disc;
    color: #fff;
}
.footer .footer-menu a{
    display: block;
    color: #fff;
    margin-bottom: 4px;
}
.footer .footer-menu a:hover{
    text-decoration: underline;
}

.footer .footer-address li{
    color: #fff;
}

.error {
    color: #ff0000 !important;
    font-weight: normal !important;
}